Bug 980678 - [abrt] tracker-0.16.1-3.fc19: _dl_new_object: Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.16.1-3.fc19: _dl_new_object: Process /usr/libexec/tracker-ex...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Igor Gnatenko
Fedora Extras Quality Assurance
abrt_hash:d2ffd1fafcd37e66a93d285fafd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-02 22:45 EDT by mdmpsyd@gmail.com
Modified: 2015-02-17 10:47 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:47:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (113.39 KB, text/plain)
2013-07-02 22:45 EDT, mdmpsyd@gmail.com
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-02 22:45 EDT, mdmpsyd@gmail.com
no flags Details
File: core_backtrace (4.52 KB, text/plain)
2013-07-02 22:46 EDT, mdmpsyd@gmail.com
no flags Details
File: dso_list (9.04 KB, text/plain)
2013-07-02 22:46 EDT, mdmpsyd@gmail.com
no flags Details
File: environ (955 bytes, text/plain)
2013-07-02 22:46 EDT, mdmpsyd@gmail.com
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-02 22:46 EDT, mdmpsyd@gmail.com
no flags Details
File: maps (45.37 KB, text/plain)
2013-07-02 22:46 EDT, mdmpsyd@gmail.com
no flags Details
File: open_fds (1.04 KB, text/plain)
2013-07-02 22:46 EDT, mdmpsyd@gmail.com
no flags Details
File: proc_pid_status (936 bytes, text/plain)
2013-07-02 22:46 EDT, mdmpsyd@gmail.com
no flags Details
File: var_log_messages (1.08 KB, text/plain)
2013-07-02 22:46 EDT, mdmpsyd@gmail.com
no flags Details

  None (edit)
Description mdmpsyd@gmail.com 2013-07-02 22:45:50 EDT
Version-Release number of selected component:
tracker-0.16.1-3.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
crash_function: _dl_new_object
executable:     /usr/libexec/tracker-extract
kernel:         3.9.8-300.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 _dl_new_object at dl-object.c:76
 #3 _dl_map_object_from_fd at dl-load.c:1051
 #4 _dl_map_object at dl-load.c:2378
 #5 dl_open_worker at dl-open.c:228
 #6 _dl_catch_error at dl-error.c:177
 #7 _dl_open at dl-open.c:656
 #8 dlopen_doit at dlopen.c:66
 #9 _dl_catch_error at dl-error.c:177
 #10 _dlerror_run at dlerror.c:163
 #11 __dlopen at dlopen.c:87

Potential duplicate: bug 834168
Comment 1 mdmpsyd@gmail.com 2013-07-02 22:45:55 EDT
Created attachment 768034 [details]
File: backtrace
Comment 2 mdmpsyd@gmail.com 2013-07-02 22:45:57 EDT
Created attachment 768035 [details]
File: cgroup
Comment 3 mdmpsyd@gmail.com 2013-07-02 22:46:00 EDT
Created attachment 768036 [details]
File: core_backtrace
Comment 4 mdmpsyd@gmail.com 2013-07-02 22:46:03 EDT
Created attachment 768037 [details]
File: dso_list
Comment 5 mdmpsyd@gmail.com 2013-07-02 22:46:06 EDT
Created attachment 768038 [details]
File: environ
Comment 6 mdmpsyd@gmail.com 2013-07-02 22:46:10 EDT
Created attachment 768039 [details]
File: limits
Comment 7 mdmpsyd@gmail.com 2013-07-02 22:46:14 EDT
Created attachment 768040 [details]
File: maps
Comment 8 mdmpsyd@gmail.com 2013-07-02 22:46:17 EDT
Created attachment 768041 [details]
File: open_fds
Comment 9 mdmpsyd@gmail.com 2013-07-02 22:46:20 EDT
Created attachment 768042 [details]
File: proc_pid_status
Comment 10 mdmpsyd@gmail.com 2013-07-02 22:46:23 EDT
Created attachment 768043 [details]
File: var_log_messages
Comment 11 Fedora Admin XMLRPC Client 2014-07-26 13:11:23 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 12 Fedora Admin XMLRPC Client 2014-07-27 02:33:17 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Fedora End Of Life 2015-01-09 13:37:21 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2015-02-17 10:47:43 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.